{% extends 'Soutenances/base.html' %}

{% block title %} Ajout d'un enseignant {% endblock %}

{% block contenu %}
   {% if user.groupe == "admin" or user.groupe == "professeurs" %}
   <form action="" method="POST">
       {% csrf_token %}
       <h4> {{ form.nom.label }} {{ form.nom }} </h4>
       <h4> {{ form.etudiants.label }} {{ form.etudiants }} </h4>
       <h4> {{ form.evenement.label }} {{ form.evenement }} </h4>
       <a href="{% url 'Soutenances:groupeSoutenances_list' %}" class="droite">
         <button type="button" class="btn btn-success">
           <i class="glyphicon glyphicon-arrow-left"></i> Annuler
         </button>
       </a>
       <button type="submit" class="btn btn-warning" title="ajouter">
         <i class="glyphicon glyphicon-pencil"></i> Modifier
       </button>
   </form>
   {% else %}
   <div class="alert alert-danger" role="alert">
     Vous <strong>n'avez pas accès</strong> à cette page !
   </div>
   {% endif %}
{% endblock %}
